/* header */
html {box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;max-width: 100%;overflow-x: hidden;}
body, html {height:100%;margin:0;font:400 10px/1.8 "Lato",sans-serif;color:#fff;font-size:1em;}
body {cursor: url('images/crosshair.svg') 22 22, auto;}
a:link {color:#F00;text-decoration:none;font-size:1.1em;text-shadow: 2px 2px #000;}
a:visited {color:#F00;text-decoration:none;font-size:1.1em;text-shadow: 2px 2px #000;}
a:hover {color:#FFF;text-decoration:none;font-size:1.1em;text-shadow: 2px 2px #000;}

/* fonts */
.font_intro {font-family:Verdana, Geneva, sans-serif;color:#fff;font-size:0.8em;line-height:1.4em;text-align:justify;}
.font_footer {font-family:tahoma;color:#666;font-size:0.7em;}

/* scroll to top */
.scroll_to_top {position:fixed;bottom:15px;right:25px;}

/* menu */
.menu_bg {position:fixed;top:0px;right:0px;width:100%;height:150px;
background-image:url(images/bg_menu.png);background-position:top 0px center;background-repeat:no-repeat;}
.menu {position:fixed;top:0px;right:0px;}
.store {position:fixed;top:75px;right:5px;}

/* sections */
.parallax-focal {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_index_focal.jpg");min-height:1700px;}
  
.parallax-section-1 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_index_01.jpg");min-height:1000px;}
  
.parallax-section-trailer {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("images/bg_trailer.jpg");background-color:#C60;}
    
.parallax-section-2 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;background-size:cover;
  background-image:url("images/bg_index_02.jpg");min-height:1100px;}

.parallax-section-3 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;background-size:cover;
  background-image:url("images/bg_index_03.jpg");min-height:1100px;}
  
.parallax-section-4 {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;background-size:cover;
  background-image:url("images/bg_index_04.jpg");min-height:2000px;}

.section-system-specs {
  position:relative;opacity:1;background-color:#333;min-height:200px;}
  
.section-logos {
  position:relative;opacity:1;background-color:#000;min-height:110px;}
  
.section-footer {
  position:relative;opacity:1;background-color:#FFF;min-height:80px;}
  
/* sections */
.focal_shadow {position:fixed;top:300px;width:100%;}
.focal_logo {position:fixed;top:500px;width:100%;}
.intro {position:absolute;right:50%;width:50%;font-family:Verdana, Geneva, sans-serif;color:#fff;font-size:0.8em;line-height:1.4em;text-align:justify;}
.floating-box {display:inline-block;margin-left:5px;margin-right:5px;margin-top:5px;margin-bottom:0px;overflow:hidden;}
.after-box {clear:left;}
div.max1200 {max-width:1200px;margin:auto;border:}
div.max1600 {max-width:1600px;margin:auto;border:}
div.max1800 {max-width:1800px;margin:auto;border:}

/* spacer */
.spacer-5 {width:100%;height:5px;}
.spacer-10 {width:100%;height:10px;}
.spacer-15 {width:100%;height:15px;}
.spacer-20 {width:100%;height:20px;}
.spacer-25 {width:100%;height:25px;}
.spacer-40 {width:100%;height:40px;}
.spacer-50 {width:100%;height:50px;}
.spacer-100 {width:100%;height:100px;}
.spacer-150 {width:100%;height:150px;}
.spacer-250 {width:100%;height:250px;}
.spacer-650 {width:100%;height:650px;}
.spacer-675 {width:100%;height:675px;}
.spacer-700 {width:100%;height:700px;}
.spacer-750 {width:100%;height:750px;}
.spacer-1000 {width:100%;height:1000px;}

/* slide anim */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}